# GimpUi.SizeEntry.attach_label

    @accepts(GimpUi.SizeEntry, unicode, int, int, float)
    @returns(Gtk.Widget)
    def attach_label(self, text, row, column, alignment):
        # Python wrapper for gimp_size_entry_attach_label()

Attaches a Gtk.Label to the GimpUi.SizeEntry (which is a Gtk.Grid).

self

  The sizeentry you want to add a label to.

text

  The text of the label.

row

  The row where the label will be attached.

column

  The column where the label will be attached.

alignment

  The horizontal alignment of the label.

Returns